Index: branches/2016/dev_merge_2016/NEMOGCM/SETTE/sette.sh
===================================================================
--- branches/2016/dev_merge_2016/NEMOGCM/SETTE/sette.sh	(revision 7402)
+++ branches/2016/dev_merge_2016/NEMOGCM/SETTE/sette.sh	(revision 7403)
@@ -306,5 +306,4 @@
 #   set_namelist namelist_cfg nn_solv 2
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -316,4 +315,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     if [ ${USING_MPMD} == "yes" ] ; then
@@ -341,5 +341,4 @@
     set_namelist namelist_cfg jpnij 8
 #   set_namelist namelist_cfg nn_solv 2
-    set_namelist namelist_top_cfg ln_diatrc .false.
     set_namelist namelist_top_cfg ln_rsttr .true.
     set_namelist namelist_top_cfg nn_rsttr 2
@@ -356,4 +355,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -400,5 +400,4 @@
 #   set_namelist namelist_cfg nn_solv 2
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -410,4 +409,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -439,5 +439,4 @@
 #   set_namelist namelist_cfg nn_solv 2
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -449,4 +448,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -486,5 +486,4 @@
     set_namelist namelist_cfg jpnij 8
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -496,4 +495,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -519,5 +519,4 @@
     set_namelist namelist_cfg jpnj 4
     set_namelist namelist_cfg jpnij 8
-    set_namelist namelist_top_cfg ln_diatrc .false.
     set_namelist namelist_top_cfg ln_rsttr .true.
     set_namelist namelist_top_cfg nn_rsttr 2
@@ -537,4 +536,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -572,5 +572,4 @@
     set_namelist namelist_cfg jpnij 16
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -582,4 +581,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
@@ -610,5 +610,4 @@
     set_namelist namelist_cfg jpnij 16
     set_namelist namelist_top_cfg ln_trcdta .false.
-    set_namelist namelist_top_cfg ln_diatrc .false.
     # put ln_ironsed, ln_river, ln_ndepo, ln_dust to false
     # if not you need input files, and for tests is not necessary
@@ -620,4 +619,5 @@
     set_namelist namelist_pisces_cfg ln_ndepo .false.
     set_namelist namelist_pisces_cfg ln_ironsed .false.
+    set_namelist namelist_pisces_cfg ln_ironice .false.
     set_namelist namelist_pisces_cfg ln_hydrofe .false.
     # put ln_pisdmp to false : no restoring to global mean value
